@charset "shift_jis";
/* --------------------------------------------------------
     ラップ部
-------------------------------------------------------- */
#wrap{
	width : 760px;
	background-color : #ffffff;
	padding-top: 5px;
	position: relative;
}
/* --------------------------------------------------------
     パンクズリスト部
-------------------------------------------------------- */
div#wrap div#pan {
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 3px;
}
div#wrap div#pan a:link {
	color: #0000FF;
	text-decoration: underline;
}
div#wrap div#pan a:visited {
	color: #0000FF;
	text-decoration: underline;
}
div#wrap div#pan a:active {
	color: #CC0000;
	text-decoration: underline;
}

div#wrap div#pan a:hover {
	color: #CC0000;
	text-decoration: underline;
}

/* --------------------------------------------------------
     タイトル部
-------------------------------------------------------- */
div#title {
	margin-top: 10px;
} 

div#title h2 {
	background-color: #fffad7;
	color: #CC33FF;
	padding-top: 6px;
	padding-bottom: 5px;
	padding-left: 14px;
	font-size: 15px;
	font-weight: bold;
	border-bottom-color: #FFF5B0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #FFF5B0;
	border-right-style: solid;
	border-right-width: 1px;
}
div#title2 {
} 

div#title2 h2 {
	background-color: #fffad7;
	color: #CC33FF;
	padding-top: 6px;
	padding-bottom: 5px;
	padding-left: 14px;
	font-size: 15px;
	font-weight: bold;
	border-bottom-color: #FFF5B0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-color: #FFF5B0;
	border-right-style: solid;
	border-right-width: 1px;
}

/* --------------------------------------------------------
     productメニュー部 (#productmenu)
-------------------------------------------------------- */

#productmenu1 {
	border: 1px #7FA83D solid;
	padding: 3px;
	text-align : left;
	margin-top: 10px;
}

#productmenu1 H2 {
	padding: 7px;
	font-size: 15px;
	text-align: center;
	background-color: #7FA83D;
	color: #FFFFFF;
}

#productmenu1 UL {
	margin-left: 12px;
	padding-left: 0px;
}
#productmenu1 UL LI {
	list-style: circle;
	margin-top: 7px;
	margin-left: 10px;
	padding-left: 0px;
}
#productmenu1 UL LI#category-now{
	color : #999999;
}

#productmenu1 UL LI A {
}
#productmenu1 UL LI A:link {
	color: #0000FF;
	text-decoration: none;
}
#productmenu1 UL LI A:visited {
	color: #0000FF;
	text-decoration: none;
}
#productmenu1 ul li a:active {
  color: #00a0c6;
  text-decoration: none;
  }

#productmenu1 ul li a:hover {
  color: #00a0c6;
  text-decoration: none;
  }

#productmenu1 UL LI UL {
	margin-left: 12px;
	padding-left: 0px;
}
#productmenu1 UL LI UL LI {
	list-style: disc;
	margin-top: 7px;
	margin-left: 0px;
	padding-left: 0px;
}
#productmenu1 UL LI UL LI#category-now{
	color : #999999;
}

#productmenu1 UL LI UL LI A {
}
#productmenu1 UL LI UL LI A:link {
	color: #0000FF;
}
#productmenu1 UL LI UL LI A:visited {
	color: #0000FF;
}
#productmenu1 UL LI ul li a:active {
  color: #00a0c6;
  text-decoration: none;
  }

#productmenu1 UL LI ul li a:hover {
  color: #00a0c6;
  text-decoration: none;
  }
#productmenu2 {
	border: 1px #FF7310 solid;
	padding: 3px;
	text-align : left;
	margin-top: 10px;
}

#productmenu2 H2 {
	padding: 7px;
	height: 0;
	font-size: 15px;
	text-align: center;
	background-color: #FF7310;
	color: #FFFFFF;
}

#productmenu2 UL {
	margin-left: 12px;
	padding-left: 0px;
}
#productmenu2 UL LI {
	list-style: circle;
	margin-top: 7px;
	margin-left: 10px;
	padding-left: 0px;
}
#productmenu2 UL LI#category-now{
	color : #999999;
}

#productmenu2 UL LI A {
}
#productmenu2 UL LI A:link {
	color: #0000FF;
	text-decoration: none;
}
#productmenu2 UL LI A:visited {
	color: #0000FF;
	text-decoration: none;
}
#productmenu2 ul li a:active {
  color: #00a0c6;
  text-decoration: none;
  }

#productmenu2 ul li a:hover {
  color: #00a0c6;
  text-decoration: none;
  }

#productmenu2 UL LI UL {
	margin-left: 12px;
	padding-left: 0px;
}
#productmenu2 UL LI UL LI {
	list-style: disc;
	margin-top: 7px;
	margin-left: 0px;
	padding-left: 0px;
}
#productmenu2 UL LI UL LI#category-now{
	color : #999999;
}

#productmenu2 UL LI UL LI A {
}
#productmenu1 UL LI UL LI A:link {
	color: #0000FF;
}
#productmenu2 UL LI UL LI A:visited {
	color: #0000FF;
}
#productmenu1 UL LI ul li a:active {
  color: #00a0c6;
  text-decoration: none;
  }

#productmenu2 UL LI ul li a:hover {
  color: #00a0c6;
  text-decoration: none;
  }

#side .imagepic{
	margin: 15px 0px;
	padding: 0px;
	width: 180px;
	text-align: center;
}

#productmenu3 {
	border: 1px #0B2167 solid;
	padding: 3px;
	text-align : left;
	margin-top: 10px;
}
#productmenu3 H2 {
	padding: 7px;
	font-size: 15px;
	text-align: center;
	background-color: #3366FF;
	color: #FFFFFF;
}
#productmenu3 UL {
	margin-left: 12px;
	padding-left: 0px;
}
#productmenu3 UL LI {
	list-style: circle;
	margin-top: 7px;
	margin-left: 10px;
	padding-left: 0px;
}
#productmenu3 UL LI#category-now{
	color : #999999;
}

#productmenu3 UL LI A {
}
#productmenu3 UL LI A:link {
	color: #0000FF;
	text-decoration: none;
}
#productmenu3 UL LI A:visited {
	color: #0000FF;
	text-decoration: none;
}
#productmenu3 ul li a:active {
  color: #00a0c6;
  text-decoration: none;
  }

#productmenu3 ul li a:hover {
  color: #00a0c6;
  text-decoration: none;
  }

/* --------------------------------------------------------
     cont1部 
-------------------------------------------------------- */
.cont1 {
	padding: 15px;
	background-color: #FFFFCC;
}
.cont1 h3 {
	font-weight: bold;
}

.cont1 p {
	margin-top: 10px;
	font-size: 12px;
	line-height: 135%;
}

/* --------------------------------------------------------
     cont2部 
-------------------------------------------------------- */
.cont2 {
	border: 1px #999999 dotted;
	padding: 15px;
	margin-top: 10px;
}
.cont2 h3 {
	font-weight: bold;
	color: #663366;
	margin-bottom: 15px;
}

.cont2 p {
	margin-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	line-height: 135%;
}
.purpleb{
	color: #663366;
	font-weight: bold;
}
/* --------------------------------------------------------
     salt部 
-------------------------------------------------------- */
.salt {
	margin-top: 14px;
}
.salt h3 {
	color: #330066;
	font-weight: bold;
}
.salt h4 {
	color: #663366;
	font-weight: bold;
	margin-top: 7px;
}
.salt p {
	font-size: 12px;
	line-height: 130%;
}
.salt p.lead {
	font-size: 12px;
	color: #330066;
	margin-top: 3px;
	line-height: 135%;
	margin-bottom: 7px;
}
/* --------------------------------------------------------
     balm部 
-------------------------------------------------------- */
.balm {
	margin-top: 14px;
}
.balm h3 {
	color: #111111;
	font-weight: bold;
}
.balm h4 {
	color: #663366;
	font-weight: bold;
	margin-top: 7px;
}
.balm p {
	font-size: 12px;
	line-height: 130%;
	margin-bottom: 7px;
}
/* --------------------------------------------------------
     wakakusacha部 
-------------------------------------------------------- */
.wakakusacha {
	margin-top: 14px;
}
.wakakusacha h3 {
	color: #CC0000;
	font-weight: bold;
}
.wakakusacha h4 {
	color: #663366;
	font-weight: bold;
	margin-top: 7px;
}
.wakakusacha p {
	font-size: 12px;
	line-height: 130%;
	margin-bottom: 7px;
}
/* --------------------------------------------------------
     nosyuku部 
-------------------------------------------------------- */
.nosyuku {
	margin-top: 14px;
}
.nosyuku h3 {
	color: #330066;
	font-weight: bold;
}
.nosyuku h4 {
	color: #663366;
	font-weight: bold;
	margin-top: 7px;
}
.nosyuku p {
	font-size: 12px;
	line-height: 130%;
	margin-bottom: 7px;
}
.nosyuku p.lead {
	font-size: 12px;
	color: #330066;
	margin-top: 3px;
	line-height: 135%;
}

/* --------------------------------------------------------
    totop部 
-------------------------------------------------------- */
div#main .totop {
	font-size: 12px;
	text-align: right;
	margin-top: 3px;
}
div#main .totop a {
	color: #3EC5E5;
}
div#main .totop a:linked{
	color: #3EC5E5;
}

div#main .totop a:visited{
	color: #3EC5E5;
}
div#main .totop a:active{
	color: #CC0000;
}
div#main .totop a:hover {
	color: #CC0000;
}
/* --------------------------------------------------------
     分割
-------------------------------------------------------- */
div#main div.col-left{
	float: left;
	margin:0 12px 0 0;
}
div#main div.col-right{
	float: left;
}
/* --------------------------------------------------------
    商品一覧テーブル他
-------------------------------------------------------- */
table.syohin{
	margin-top: 8px;
	margin-bottom: 15px;
	width: 450px;
}
th {
	padding: 2px;
	text-align: center;
	border-top-color: #C0C0C0;
	border-top-style: solid;
	border-top-width: 2px;
	border-bottom-color: #C0C0C0;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}
td {
	padding: 2px;
	border-bottom-color: #C0C0C0;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
.t_hinmei{
	text-align: center;
	background-color: #FFFFCC;
}
.t_youryo{
	text-align: center;
	background-color: #FFFFFF;
}
.t_kakaku{
	text-align: center;
	background-color: #FFFFCC;
}
.hinmei{
	text-align: left;
	background-color: #FFFFCC;
}
.youryo{
	text-align: right;
	background-color: #FFFFFF;
}
.kakaku{
	text-align: right;
	background-color: #FFFFCC;
}

table.syohin2{
	margin-top: 8px;
	margin-bottom: 8px;
	width: 500px;
}

table.line3{
	border: 1px #C0C0C0 solid;
	margin-top: 8px;
	margin-bottom: 8px;
	width: 500px;
	border-collapse: collapse;
}

.koumoku{
	text-align: left;
	background-color: #FFFFCC;
	width: 110px;
}
.cont{
	text-align: left;
	background-color: #FFFFFF;
}

/* --------------------------------------------------------
    product共通
-------------------------------------------------------- */
dl{
	margin-top: 15px;
	margin-bottom: 15px;
}
dt{
	font-weight: bold;
}
dd{
	margin-bottom: 10px;
}
